/*
    This file is enqueued with the theme options.
    Add your custom styles here to override previously declared rules
    Additionally, you can dequeue this file in your child theme functions.php
 */

body {
	overflow-x: hidden;
}

.footer-pop {
	background-image: url(/wp-content/uploads/sites/3/2019/05/blue-grad.jpg);
	background-size: cover;
}
.footer-pop img {
	padding: 5px;
}
.calendar-picker-container {
	width: 375px;
}

#content blockquote cite .date {
    float: right;
    display: none;
}
#cff {
	display: none!important;
}
#nearestform input::placeholder {
	color: #FFFDCC;
}
.standalone .entry-content>p.trigger.active {
	display: unset;
}
/* -------------------------------- Testimonials -----------------------------*/
.greenbg {
	background-color: #10592a;
	width: 100%;
    display: inline-block;
	/*max-height: 387px;*/
	height: auto;
    margin-bottom: 30px;
}
.greenbg .one_half {
	margin-bottom: -5px;
}
.blueflash {
	background: url(/nurseries/wp-content/uploads/sites/3/2020/02/blue-flash.png);
	background-repeat: no-repeat;
	height: 420px;
	margin-top: 20px;
}
.wood-back {
	background: url(/nurseries/wp-content/uploads/sites/3/2020/02/orange-flash.png);
	background-repeat: no-repeat;
	height: 402px;
}
.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.whatthe {
    height: 400px;
    position: relative;
    margin-left: 80px;
}
.page-template-fullwidth-landing .whatthe {
	height: 395px;
    position: relative;
    margin-left: 0px;
	background: url(/wp-content/uploads/sites/3/2020/02/blue-splash.png);
}
.newnursery #content .one_half blockquote, .newnursery #content .one_third blockquote {
	flex-direction: column;
}
.newnursery blockquote, .newnursery blockquote p, .newnursery .tabcontent blockquote p, .newnursery #content blockquote p, .newnursery .tabcontent blockquote cite, .newnursery #content blockquote cite {
	font-style: normal;
	padding: 15px 35px 0px 50px!important;
	box-sizing: border-box;
}
.newnursery blockquote cite {
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 1.1em;
	line-height: 1.3em;
	font-style: normal;
	color: #000;
}
.newnursery blockquote cite .stars {
	border: 2px solid #c0cd40;
	padding: 6px 10px 10px;
	border-radius: 30px;
	margin-top: 10px;
	box-shadow: 0 5px 5px rgba(0,0,0,0.2);
}
.newnursery blockquote cite .testimonial-client {
	font-size: 1.3em;
	font-weight: bold;
}
.newnursery blockquote cite br {
	display: none;
}
.newnursery blockquote cite:before {
	display: none;
}
.newnursery #content blockquote::before {
	content: '';
	display: none;
}
.newnursery .attachment-easy_testimonial_thumb {
	display: none;
}
.newnursery .testimonial_body, .newnursery .testimonial_author {
	width: 100%;
	padding: 20px!important;
	box-sizing: border-box;
}
.newnursery .one_half .testimonial_body, .newnursery .one_half .testimonial_author, .newnursery .one_third .testimonial_body, .newnursery .one_third .testimonial_author {
	width: 100%;
	margin-top: -30px!important;
}
.newnursery .tabcontent blockquote, .newnursery #content blockquote, .newnursery blockquote.easy_testimonial.tdd_tabblock {
	background: transparent!important;
}
.page-template-fullwidth-landing .topslides {
	top: -32px;
}
.newnursery #nearestimage {
	padding: 0;
	border-radius: 0;
	background-image: url(/wp-content/uploads/sites/3/2020/02/search-back.jpg);
	height: 450px;
	width: 100vw;
    left: 50%;
    position: relative;
    margin-left: -50vw;
    background-size: cover;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.widerough {
	margin-top: 30px;
	width: 100vw;
	background-color: #58A94F;
	color: #fff;
	margin-left: -50vw;
	position: relative;
	left: 50%;
	padding-top: 30px;
	padding-bottom: 20px;
}
.widerough:before {
	content: '';
	background: url(/wp-content/themes/skeleton_kidsplay/images/sketch.png) center bottom no-repeat;
	height: 30px;
	width: 100%;
	position: absolute;
	top: -30px;
}
.widerough:after {
	content: '';
	background: url(/wp-content/themes/skeleton_kidsplay/images/sketch-base.png) center top no-repeat;
	height: 30px;
	width: 100%;
	position: absolute;
	bottom: -30px;
}
.widerough ul {
	list-style: disc;
	padding-left: 30px;
	margin-bottom: 0;
}
.widerough .one_third {
	margin-bottom: 0;
}
.widerough .container {
	margin: 0 auto!important;
}
.newnursery #nearestform {
	top: 215px;
	/*bottom: auto;*/
}
.newnursery .easy-t-slideshow-wrap {
	position: absolute;
	top: 40%;
	transform: translateY(-50%);
}
.newnursery .testimonial_slide {
	bottom: 0;
	right: 0;
}
.newnursery .easy-t-slideshow-wrap .cycle-slideshow {
	overflow: visible;
}
/*
.newnursery #nearestform h5 {
	position: absolute;
    top: -50px;
    font-size: 1.5em;
    left: 0;
    background-color: #b2d59a;
    border-radius: 10px;
    padding: 12px 20px 60px;
    z-index: -1;
    width: 726px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
}*/
.newnursery .ticks {
	list-style: none;
	margin-left: 50px;
}
.newnursery .ticks li:before {
	content: '\f00c';
	font-family: FontAwesome;
	margin-right: 10px;
}
.page-template-fullwidth-landing .tdd-upperfooter, .page-template-fullwidth-landinggoogle .tdd-upperfooter {
	display: none!important;
}
.page-template-fullwidth-landing .infusion-form, .page-template-fullwidth-landinggoogle .infusion-form {
	float: none!important;
}




.twocolflex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.onecolflex {
	display: flex;
	flex-direction: column;
}
.twocolflex .parentresrource {
	width: 48%;
	margin: 0 1% 8px 1%;
	position: relative;
	color: #333!important;
}
.onecolflex .parentresource {
	width: 100%;
	margin: 0 0 5px 0;
	position: relative;
	color: #333!important;
	text-decoration: none!important;
}
.twocolflex .parentresourceblock, .onecolflex .parentresourceblock {
	-webkit-clip-path: polygon(0% calc(100% - 6px), 6px 6px, calc(100% - 3px) 0%, 100% 100%);
	clip-path: polygon(0% calc(100% - 6px), 6px 6px, calc(100% - 3px) 0%, 100% 100%);
	background: #56a850;
	padding: 15px 20px;
	/*position: absolute;
	top: 50%; */
	transform: translateY(-50%);
	color: #fff;
	text-align: center;
	transition: 0.3s;
    margin-bottom: -5%;
}
.twocolflex .parentresourceblockbooks {
	-webkit-clip-path: polygon(0% calc(100% - 6px), 6px 6px, calc(100% - 3px) 0%, 100% 100%);
	clip-path: polygon(0% calc(100% - 6px), 6px 6px, calc(100% - 3px) 0%, 100% 100%);
	background: #56a850;
	padding: 15px 20px;
	/*position: absolute;
	top: 50%; */
	transform: translateY(-50%);
	color: #fff;
	text-align: center;
	transition: 0.3s;
    margin-bottom: -20%;
}
.twocolflex a:hover .parentresourceblock, .twocolflex a:hover .parentresourceblockbooks, .onecolflex a:hover .parentresourceblock {
	-webkit-clip-path: polygon(6% 100%, 12px 0px, calc(100% - 12px) 12px, 100% calc(100% - 6px));
	clip-path: polygon(6% 100%, 12px 0px, calc(100% - 12px) 12px, 100% calc(100% - 6px));
	background: #ff9e1b;
}
.twocolflex .parentresourcetitle, .onecolflex .parentresourcetitle {
	font-size: 1.3em;
	font-weight: bold;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	text-decoration: none;
}
.twocolflex .parentresourcereason {
	margin-top: 10px;
	line-height: 1em;
}
.parentresrourcetop {
	width: 100%;
	height: 350px;
	display: block;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	position: relative;
}
.parentresrourcetop .parentresourceblock {
	position: absolute;
	bottom: 0;
}
.parentresrourcetop .articleTitle {
	display: inline-block;
	position: relative;
	margin-bottom: -20px!important;
	margin-left: 20px;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
}
.parentresrourcetop .articleContent {
	background: rgba(0,0,0,0.5);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
    padding-bottom: 10px;
	color: #fff;
    display: inline-block;
    width: 100%!important;
}
.pageBtns {
	text-align: right;
	margin-bottom: 20px;
	margin-top: 20px;
}
.pageBtns .page-numbers {
	font-size: 1em;
	line-height: 30px;
	width: 30px;
	height: 30px;
	paddng: 5px;
	text-align: center;
	display: inline-block;
	margin: 0 3px;
	border: 1px solid #ccc;
	border-radius: 5px;
}
.pageBtns .page-numbers.current {
	background: #56a850;
	color: #fff;
}

.sectionNext {
    -webkit-clip-path: polygon(6px 100%, 0px 0px, calc(100% - 6px) 6px, 100% calc(100% - 6px));
    clip-path: polygon(6px 100%, 0px 0px, calc(100% - 6px) 6px, 100% calc(100% - 6px));
}
.sectionNext:hover {
    -webkit-clip-path: polygon(0% calc(100% - 6px), 6px 6px, calc(100% - 3px) 0%, 100% 100%);
    clip-path: polygon(0% calc(100% - 6px), 6px 6px, calc(100% - 3px) 0%, 100% 100%);
    background: #752651;
}
.sectionNext {
    padding: 10px 25px;
    margin-top: -10px;
    display: inline-block;
    background: #0f7b44;
    color: #fff!important;
    cursor: pointer;
    -webkit-clip-path: polygon(0% calc(100% - 6px), 6px 6px, calc(100% - 3px) 0%, 100% 100%);
    clip-path: polygon(0% calc(100% - 6px), 6px 6px, calc(100% - 3px) 0%, 100% 100%);
    font-family: 'adlib';
    transition: all 0.5s;
}
.tdd_tabblock, .parentresrourcetop .articleTitle {
	border-left: none!important;
	background: #7f2653;
	padding: 18px 30px 10px 30px;
	box-shadow: none!important;
	-webkit-clip-path: polygon(0% calc(100% - 6px), 6px 6px, calc(100% - 3px) 0%, 100% 100%);
	clip-path: polygon(0% calc(100% - 6px), 6px 6px, calc(100% - 3px) 0%, 100% 100%);
	font-family: Gudea, sans-serif;
	font-style: normal;
	color: #fff;
	margin-bottom: 30px;
	margin-top: 30px;
	position: relative;
}
.tdd_tabblock .testimonial_title {
	font-weight: bold;
	margin: 0;
}
.tdd_tabblock .testimonial_author {
	border-top: 1px solid #fff;	
	margin-top: 10px;
}
.tdd_tabblock > img {
	position: absolute;
    right: 30px;
    top: 19px;
}
.tdd_tabblock cite {
	font-style: normal;
	font-size: 12px;
}

.tddnewaddouble {
	background: url(/wp-content/uploads/sites/3/2017/12/large-wood.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 25px 20px 5px 20px;
	color: #ffffff!important;
	font-size: 1.3em;
	margin-bottom: 20px;
}
.tddnewaddouble h3 {
	background-image: none!important;
	font-size: 1.6em;
	line-height: normal;
	left: 0;
	padding: 0;
	margin-top: 0;
}
.tddnewad {
	background: url(/wp-content/uploads/sites/3/2017/06/wood-panel.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 10px 20px 40px!important;
	color: #ffffff!important;
	font-size: 1.3em;
}
.tddnewad1 {
	background-image: url(/wp-content/uploads/sites/3/2019/05/large-wood-panel.jpg);
	font-size: 1em;
	margin-top: 20px;
	padding: 20px;
}
.tddnewad h3 {
	background-image: none!important;
	font-size: 1.6em;
	line-height: normal;
	left: 0;
	padding: 0;
	margin-top: 0;
}
.tddnewad img {
	border: 3px solid #fff;
	margin-top: 25px;
	max-width: 98%!important;
}
.tddnewad1 img {
	margin-top: 7px;
	width: 64%;
}
.tddnewad a, .tddnewad a:visited {
	color: #F8FF00!important;
}

.tdd-menuarea ul {
	font-size: 0.89em;
}
    .nurserylinkbse {
	background: url(/wp-content/uploads/sites/3/2016/04/nursery-link-bse.jpg) left center no-repeat #b2d59a;
	background-position: 0px;
	font-size:1.4em;
	color: #000000!important;
	padding: 50px 10px 10px 146px; 
	height: 210px;
	margin-bottom: 10px;
	margin-top: 10px;
	-moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	text-decoration: none;
 }
   .nurserylinkket {
	background: url(/wp-content/uploads/sites/3/2016/04/nursery-link-ket.jpg) left center no-repeat #b2d59a;
	background-position: 0px;
	font-size:1.4em;
	color: #000000!important;
	padding: 50px 10px 10px 146px; 
	height: 210px;
	margin-bottom: 10px;
	margin-top: 10px;
	-moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	text-decoration: none;
 }
    .nurserylinkmk {
	background: url(/wp-content/uploads/sites/3/2016/04/nursery-link.jpg) left center no-repeat #b2d59a;
	background-position: 0px;
	font-size:1.4em;
	color: #000000!important;
	padding: 50px 10px 10px 146px; 
	height: 210px;
	margin-bottom: 10px;
	margin-top: 10px;
	-moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	text-decoration: none;
 }
 
 .parent-portal {
	display:block;
	color:#ffffff!important;
	padding:5px 10px;
	background-color:#ff9e1b;
	cursor:pointer;
	position: absolute;
    right: 0;
    top: 80px;
    text-align: right;
	text-decoration:none;
	border: 1px solid #ffffff;
	 border-radius: 5px;
	 box-shadow: 3px 3px 3px rgba(0,0,0,0.6);
 }
 .parent-portal:hover {
	 border: 1px solid #ffffff;
	 color: #ffffff!important;
	 background-color: #BD4700;
 }
 
 #urn td {
    border: 0px solid #d1d1d1;
    padding: 10px;
	vertical-align:middle;
}

 .wonky {
	/*padding: 6px;*/
	 background: #b2d59a;
	 -moz-transform: rotate(0deg);
	 -webkit-transform: rotate(0deg);
	 transform: rotate(0deg);
	 position: relative;
	 text-align: center;
 }
 .wonky img {
	transform: rotate(0deg);
	margin: 0!important;
	float: none!important;
 }
 .randomTestimonialWidget h3 {
	left: -5px!important; 
 }
  #mapsearch {
	margin-top: 10px!important;
	width: 100%;
	margin-left: 0!important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#mapBtn {
	margin-top: 5px!important;
	margin-bottom: 5px!important;
	float: right;
	display: block;
}
 .cff-wrapper {
	background-color: #2e3192;
	padding: 0 25px 10px; 
 }
 .cff-likebox {
	padding: 0 25px;
	margin-top: 10px;
 }
#cff .cff-item {
	border-radius: 15px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}
#map {
	height: 200px!important;
}
.nearestInner {
	padding: 0 10px;
}
 .entry-content #venuemap {
	 width: 300px;
	 height: 200px;
	 float: right;
	 margin-bottom: 10px;
	 border: 1px solid rgba(255,255,255,0.2);
 }
 .foodmenu{
    background-color: #b2d59a;
    padding: 1px 40% 5px 15px;
    text-align: center;
    -webkit-box-shadow: -5px 6px 20px -2px rgba(0,0,0,0.3);
    -moz-box-shadow: -5px 6px 20px -2px rgba(0,0,0,0.3);
    box-shadow: -5px 6px 20px -2px rgba(0,0,0,0.3);
    width: 140%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
 }
  .foodbaby{
    /* background-color: #ffffff; */
    /* text-align: center; */
    /* -webkit-box-shadow: -5px 6px 20px -2px rgba(0,0,0,0.75); */
    -moz-box-shadow: -5px 6px 20px -2px rgba(0,0,0,0.75);
    /* box-shadow: -5px 6px 20px -2px rgba(0,0,0,0.75); */
    width: 90%;
    margin-left: 10px;
	 
 }
 .bigdate {
	 font-family: 'adlib'!important;
	 margin-top:10px;
	 font-size:24px;
	 color:#ea194c;
	 letter-spacing: 0.01em;
 }
 .tabcontent {
	padding-left: 0!important;
	border: none!important;
}
.responsive-tabs ul.responsive-tabs__list {
	margin: 0 -15px!important;
	font-family: 'adlib'!important;
	font-weight: normal!important;
}
.responsive-tabs .responsive-tabs__list__item {
	background: #b2d59a!important;
	color: #ffffff!important;
}
.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active{
	font-family: 'adlib'!important;
	font-weight: normal!important;
	background: #00793F!important;
	line-height: 26px;
	position: relative;	
	color: #ffffff!important;
	padding: 0 20px 0;
	z-index: 100;
	letter-spacing: 0.01em;
	display: table;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 1.5em;
	z-index: 10;
}
.responsive-tabs__list__item--active {
	background-color: #00793F!important;
	color: #ffffff!important;
}
.tabcontent li {
	position: relative;
	margin-right: 10px;
}
.tabcontent ul li {
	background: url(/wp-content/uploads/2015/10/bullet.gif) left 2px no-repeat;
	padding-left: 25px;
	list-style: none;
}
.textwidget #wds_container1_1 {
	margin-bottom: 10px;
}
#nearest {
	width: 100%;
}
.nearestInner h3 {
	margin-left: -15px;
}
.mp-stacks-grid-isotope-icon, .mp-stacks-grid-isotope-btn-text {
	padding:0px;
	cursor:pointer;
}
.mp-stacks-grid-isotope-filterby-text {
	 display: none!important;
 }
 .mp-stacks-grid-isotope-button {
	 padding: 5px 8px !important;
	 color: #ffffff!important;
 }
 .mp-stacks-grid-isotope-button-all {
	 padding-left: 40px!important;
	 position: relative;
 }
 .mp-stacks-grid-isotope-button-all:before {
	content: '\f00a';
    font-family: FontAwesome;
    color: #ffffff;
    font-size: 1.5em;
    margin-top: 10px;
    position: absolute;
    vertical-align: baseline;
	left: 10px;
 }
 
 .mp-stacks-grid-item-below-image-holder {
	position: absolute;
    bottom: 0;
	padding: 0!important;
	width: 100%;
 }
 .mp-stacks-postgrid-title-link {
	 width: 100%;
	 padding: 10px;
	 position: absolute;
	 bottom: 0;
	 /*background: rgba(0,0,0,0.5);*/
	 color: #ffffff!important;
	 font-size: 1em;
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 box-sizing: border-box;
 }
 .mp-stacks-postgrid-title-link:after {
	 content: '\f078';
	 font-family: FontAwesome;
	 position: absolute;
	 right: 5px;
	 bottom: 0;
 }
 .mp-stacks-grid-item-inner {
	 padding: 0!important;
 }
 .mp-stacks-grid-item {
	 margin-bottom: 0!important;
 }
 .mp-stacks-postgrid-item-excerpt-holder {
	 display: none;
 }
 .mp-copy {
	 position: absolute;
	 z-index: 20000;
	 background: #ffffff;
	 border: 1px solid #000000;
	 border-top: none;
	 padding: 10px;
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 box-sizing: border-box;
 }
 .mp-copyon {
	background: none; 
 }
 .mp-copyon:after {
	 content: '\f077';
 }
 .mp-stacks-grid-isotope-sort-container {
	 line-height: 2.5em!important;
 }
 .mp-brick-outer {
	 margin-top: 10px;
 }
 #mp-brick-545 .mp-stacks-grid-isotope-button .mp-stacks-grid-isotope-btn-text, #mp-brick-545 .mp-stacks-grid-orderby-select, #mp-brick-545 .mp-stacks-grid-isotope-sort-select {
	     font-size: 16px;
 }
 #mp-brick-2700 .mp-stacks-postgrid-item-title-holder .mp-stacks-postgrid-item-title .mp-stacks-postgrid-item-title-highlight {
    font-family: 'adlib'!important;
    font-weight: normal!important;
    background: #00793F;
    line-height: 26px;
    position: relative;
    /*left: -15px;*/
    color: #ffffff!important;
    padding: 0 20px 0;
    letter-spacing: 0.01em;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1.5em;
    z-index: 10;
 }
   #mp-brick-2700 .mp-stacks-postgrid-item-title-holder .mp-stacks-postgrid-item-title .mp-stacks-postgrid-item-title-highlight:before {
	 position: absolute;
	 left: 0;
	 top: -18px;
	 content: '';
	 background: url(/wp-content/themes/skeleton_kidsplay/images/banner-top.png) no-repeat;
	 width: 100%;
	 height: 19px;
	 z-index: 9;
 }
  #mp-brick-2700 .mp-stacks-postgrid-item-title-holder .mp-stacks-postgrid-item-title .mp-stacks-postgrid-item-title-highlight:after {
	 position: absolute;
	 left: 0;
	 bottom: -17px;
	 content: '';
	 background: url(/wp-content/themes/skeleton_kidsplay/images/banner-base.png) no-repeat;
	 width: 100%;
	 height: 18px;
 }
 pre, code {
    white-space: normal;
    background-color: #ffffff;
    border-bottom: none;
    border-top: none;
 }
 .tdd-pics {
	 margin-top: 30px;
	 width:100%;
 }
 .tdd-pics img {
	 width:24.5%;	
 }
p.trigger {
    padding: 15px 50px 15px 20px;
    cursor: pointer;
    margin-bottom: 0;
    margin-top: 3px;
    position: relative;
    background: #12703b url("img/up.png") no-repeat right;
    overflow: auto;
    color: #fff!important;
    font-weight: bold;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
p.trigger:hover {
    padding: 15px 50px 15px 20px;
    cursor: pointer;
    margin-bottom: 0;
    margin-top: 3px;
    position: relative;
    background: #12703b url("img/up.png") no-repeat right;
    overflow: auto;
    color: #fff!important;
    font-weight: bold;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
p.trigger.active {
    padding: 15px 50px 15px 20px;
    cursor: pointer;
    margin-bottom: 0;
    margin-top: 3px;
    position: relative;
    background: #12703b url("img/down.png") no-repeat right;
    overflow: auto;
    color: #fff!important;
    font-weight: bold;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
p.trigger a {
    text-decoration: none;
    color: #fff!important;
    font-weight: bold;
}

.topslides {
	position: relative;
	width: 100%;
	height: 370px;
	overflow: hidden;
}
 .topslides .slide {
	float: left;
	width: 0;
	height: 370px;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
	opacity: 0;
}
.topslides .slide .title {
	font-family: 'Rockwell';
	text-align: center;
	font-size: 4em;
	line-height: 1em;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	height: 245px;
	
}
.topslides .slide .title span {
	position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
	padding: 0 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
}
.topslides .slideinner {
	position: absolute;
	top: 0;
	left: 0;
	width: 10000px;
}

#nearest.newn {
	height: 370px;
	margin-top: -32px;
	z-index: 0;
}
.newn #nearestform {
	position: absolute;
	bottom: 30px;
	height: 100px;
    align-items: center;
	left: 50%;
    transform: translateX(-50%);
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.newn #nearestform .nearestflex {
	width: 49%;
	position: relative;
}
.newn #nearestform .nearestflex h5 {
	position: absolute;
	top: -50px;
	font-size: 1.5em;
	left: 0;
	background-color: #b2d59a;
	border-radius: 10px;
	padding: 12px 20px 60px;
	z-index: -1;
	width: 726px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
}
.newn #nearestform input[type=text] {
	width: 100%;
	padding-left: 20px;
	text-align: left;
}
.newn #nearestform input::placeholder {
	color: #000000;
}

.newn #mapsearch {
    background-color: #fff;
    font-size: 1.5em;
    color: #333;
    text-align: center;
    margin-top: -5px!important;
    margin-left: 10px!important;
    border: none;
    border-radius: none;
    box-shadow: inset 3px 3px 3px rgba(0,0,0,0.3);
}
.tdd-halfflex {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}
.tdd-halfflex>* {
	margin: 0 0.5%;
}

@media only screen and (max-width: 1139px) {
			.newn #nearestform input[type=text] {
		padding-top: 15px;
}
	.newn #nearestform .nearestflex h5 {
		width: 638px;
	}
	.gallery {
		margin-top: 20px!important;
	}
	.footer-pop img {
		max-width: 32%;
		height: auto;
	}
	.tdd-halfflex {
		flex-direction: column;
	}	
}

@media only screen and (max-width: 959px) {
	.newn #nearestform .nearestflex h5 {
		width: 542px;
	}
}
 
@media only screen and (max-width: 768px) {
	.tddnewad1 {
		margin-top: 0;
		margin-bottom: 20px;
		padding: 25px;
		padding-bottom: 173px;
	}
	.newn #nearestform .nearestflex h5 {
		width: 542px;
	}
 .mp-stacks-postgrid-title-link:after {
		 bottom: 7px;
	 }
 .tdd-pics img {
	 width:49%;
 }
	.tdd-headerarea {
		height: 165px!important;
	}
	.parent-portal {
		top: 120px;
	}
	.kplogo img {
		max-width: 320px!important;
	}
    .sectionNext {
    margin-top: 20px;
    }    
    .green {
    background-color: #b2d59a;
    padding: 10px;
    }
}

@media only screen and (max-width: 767px) {
	.newn #nearestform .nearestflex h5 {
		font-size: 1.3em;
		position: absolute;
		top: -29px;
		left: 0;
		padding: 4px 20px 61px;
		width: 383px;
	}
		.newn #nearestform input[type=text] {
		width: 364px;
		}
	.tdd-halfflex {
		flex-direction: column;
	}
}

@media only screen and (max-width: 480px) {
	.tddnewad1 img {
	width: 100%;
}
	.newn #nearestform .nearestflex {
		width: 100%;
		position: relative;
	}
	.newn #nearestform {
		 flex-direction: column;
		 bottom: 20px;
	 }
	 .newn #nearestform input[type=text] {
		 width: 90%;
		font-size: 1em;
	 }
	.newn #nearestform .nearestflex h5 {
		font-size: 1.2em;
		position: absolute;
		top: -41px;
		left: 0;
		padding: 4px 20px 94px;
    	width: 100%;
	}
	.tdd-headerarea {
		height: 165px!important;
	}
	.parent-portal {
		top: 120px;
	}
	.twocolflex {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
	}
	.twocolflex .parentresrource {
		width: 100%;
		margin: 0 0 5px;
	}
	.tdd_tabblock {
		padding-top: 35px;
	}
	.tdd_tabblock > img {
		top: 15px;
		left: 50%;
		transform: translateX(-50%);
	}
	a .sectionNext {
		margin-right: -5px;
	}
    .twocolflex .parentresrource {
	margin: 0 1% 35px 1%;
}
}


@media only screen and (max-width: 420px) { 
 #mp-brick-2700 .mp-stacks-postgrid-item-title-holder .mp-stacks-postgrid-item-title .mp-stacks-postgrid-item-title-highlight {
    font-family: 'adlib'!important;
    font-weight: normal!important;
    background: #00793F;
    line-height: 26px;
    position: relative;
    /*left: -15px;*/
    color: #ffffff!important;
    padding: 0 10px 0;
    letter-spacing: 0.01em;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1.1em;
    z-index: 10;
 }
}
	
	
	